/*	Author:		Magdin Stoica
	Supervisor: Dr. Ryan Leduc
	
	Project created in conformity with the requirements for the Degree of Master of Engineering in Software Engineering, 
	Computing and Software Department, 
	McMaster University
	2003 - 2007
*/

#pragma once

#include "DesDataTableWidget.h"

namespace DESpot
{

	class DesStateSetTableWidget : public DesDataTableWidget
	{
		public:
			DesStateSetTableWidget(QWidget* parent);
			virtual ~DesStateSetTableWidget(void);

		public:
			void loadData(Des* des, bool highLevelDes);

	};

} //end of namespace DESpot

